#participation {
  position: fixed;
  bottom: 40px;
  width: 100%;
  display: flex;
  justify-content: center;
  pointer-events: none;
}

.p-box {
  pointer-events: auto;

  background: rgba(10,15,25,0.6);
  backdrop-filter: blur(12px);

  border: 1px solid rgba(255,255,255,0.05);

  padding: 22px 26px;
  border-radius: 14px;

  text-align: center;
  width: 320px;
}

.p-title {
  color: #d9ae5a;
  font-size: 14px;
  margin-bottom: 6px;
}

.p-sub {
  font-size: 13px;
  color: #62d9f5;
  margin-bottom: 14px;
}

.p-count {
  font-size: 22px;
  margin-bottom: 12px;
}

.p-note {
  font-size: 11px;
  color: rgba(255,255,255,0.5);
  margin-bottom: 14px;
}

.p-email {
  display: flex;
  gap: 8px;
}

.p-email input {
  flex: 1;
  padding: 8px;
  background: rgba(255,255,255,0.05);
  border: none;
  color: white;
}

.p-email button {
  background: #38cfb2;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
}
